REVOKE(1)

NAME
revoke - revoke a character device

SYNOPSIS
revoke file ...

DESCRIPTION
The revoke program revokes the character devices using revoke(2). When used on a TTY, calls like read(2), write(2) and ioctl(2), will be aborted immediately, effectively causing login sessions to be terminated.

SEE ALSO
revoke(2)

HISTORY
The revoke program first appeared in FreeBSD 8.0.

AUTHORS
Ed Schouten <ed@FreeBSD.org>